.label{
	color: #151414;
	font-size: 24px;
	font-weight: 400;
	margin: 0px auto 15px auto;
	width: 100%;
	padding: 0;
	line-height: 1.25em;
}
.labels{
	color: #151414;
	font-weight: 400;
	font-size: 18px;
	margin: 0 auto 25px auto;
	width: 100%;
}
.wrapInput{
	height: auto;
	margin: 0px 0 20px 0;
	position: relative;
}
form .wrapBut{
	margin: 0px 0 20px 0;
}
.editbox{
	width: 100%;
	height: 60px;
	padding: 0px 15px 0px 30px;
	font-family: 'gotham';
	font-size: 16px;
	font-weight: 300;
	color: #000;
	border-radius: 2px;
	border: 1px solid #d7d7d7;
	line-height: normal;
	text-align: left;
	background-color: #fff;
}
.editbox.small{
	height: 44px;
}
.butForm{
	width: 100%;
	display: inline-block;
}
.wrapInput.error:after{
	content: " ";
	width: 187px;
	height: 43px;
	position: absolute;
	bottom: -30px;
	left: 50%;
	transform: translateX(-50%);
	background: url('../pic/wrong.png') no-repeat;
	z-index: 5;
	display: block;
}
.loadBar{
	width: 100%;
	height: auto;
	position: absolute;
	top: 50%;
	left: 0px;
	padding: 10%;
	transform: translateY(-50%);
	z-index: 6;
	display: none;
}
.close{
  height: 26px; 
  width: 26px; 
  position: absolute; 
  right: 15px;
  top: 15px; 
  background: url('../pic/close.png') no-repeat; 
  z-index: 12;
  opacity: 1;
  transition: 0.5s;
}
.close:hover{
	cursor: pointer;
	opacity: 1;
}
.succes_send{
	font-weight: 500;
	font-size: 20px; 
	color: #202020; 
	opacity: 1;
	text-align: center;
}


/******************************************/
.stopScroll, .stopScroll body{
	overflow: hidden;
}

#hidform{
	width: 100%; 
	height: 100%; 
	background-color: rgba(0,0,0,0.8); 
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	z-index: 16; 
	position:fixed; 
	left: 0px;
	top: 0px;
	display: none;
}

/*****************FORMS ********************/
.formhDops{
	position: relative;
}
.formDops{
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 25;
	background-color: rgba(255,255,255,0.8);
	overflow-y: auto;
	padding: 20px 0px;
	display: none;
	-webkit-overflow-scrolling: touch;
}
.formDops > form{
	width: 90%;
	height: auto;
	margin: 45px auto 45px auto;
	background-color: #fff;
	max-width: 1000px;	
}
.dekorContent{
	padding: 20px;
	position: relative;
}
.formDops .label{
	font-size: 20px;
}
.closePolitika{
	font-weight: 700;
	font-size: 30px;
	color: #b83321 !important;
	margin-bottom: 12px;
	margin-top: 20px;
	text-align: center;
}
.closePolitika:hover{
	cursor: pointer;
}


#formhPolitika p, #formhPolitika h4, #formhPolitika ul {
	margin-bottom: 15px;
	color: #000;
}
#formhPolitika ul li{
	color: #000;
}
.form-content{
  padding: 20px;
  box-shadow: 0px 0px 40px rgba(0,0,0,0.4);
}
.form-content p strong{
	font-weight: 700;
}

/****************************************/
.formLayout{
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0px;
	top: 0px;
	z-index: 99;
	background-color: rgba(255,255,255,0.8);
	overflow-y: auto;
	display: none;
	-webkit-overflow-scrolling: touch;
}

/**********************************/
.formOverlay{
	width: 100%;
	height: 100%;
	background-color: rgba(255,255,255,0.8);
	position: fixed;
	left: 0px;
	top: 0px;
	overflow-y: auto;
	z-index: 20;
	display: none;
	-webkit-overflow-scrolling: touch;
}
.formIn{
	min-height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.formh1{
	width: 1030px;
	height: auto;
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: right bottom;
	background-size: auto auto;
	position: relative;
	border-radius: 0px;
	text-align: center;
	padding: 0;
	margin: 50px 0px;
	box-shadow: 0px 0px 40px rgba(0,0,0,0.4);
	max-width: 95%;
}
.formh1 .label, .formh2 .label, .formh3 .label{
	font-weight: 700;
	font-size: 24px;
	color: #151414;
}
.formh1 .labels, .formh2 .labels, .formh3 .labels{
	font-size: 16px;
	color: #151414;
}
.formh1 .editbox{
	
}
.formh1 .wrapInput, .formh1 .wrapBut{
	width: 370px;
	display: inline-block;
}
.wrapForm{
	
}
.wrapFormIn{
	width: 100%;
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 30px;
	text-align: center;
	align-items: center;
	display: -ms-grid;
	-ms-grid-columns: 1fr 30px 1fr;
}
.formhImage{
	-ms-grid-column: 1;
}
.formhContent{
	-ms-grid-column: 3;
	-ms-grid-row-align: center;
}
.formhContent{
	padding: 20px;
	position: relative;
}

.formh2, .formh3{
	width: 1030px;
	height: auto;
	background-color: #fff;
	position: relative;
	border-radius: 0px;
	text-align: center;
	padding: 0;
	margin: 50px 0px;
	box-shadow: 0px 0px 40px rgba(0,0,0,0.4);
	max-width: 95%;
}
.formh2 .wrapInputs, .formh3 .wrapInputs{
	grid-template-columns: 1fr auto;
	grid-gap: 30px;
}
.formh2 .wrapInputsRight.small img, .formOpros .wrapInputsRight.small img, .formh3 .wrapInputsRight.small img{
	width: 25px;
}
.formh2 .wrapInputsRight.small .fileBrowse, .formOpros .wrapInputsRight.small .fileBrowse, .formh3 .wrapInputsRight.small .fileBrowse{
	margin-top: 15px;
}
.formh2 .wrapInputsRight.small .formFileName, .formOpros .wrapInputsRight.small .formFileName, .formh3 .wrapInputsRight.small .formFileName{
	margin-top: 5px;
}
.formh2 .wrapInputsRight.small .formFileLabel, .formOpros .wrapInputsRight.small .formFileLabel, .formh3 .wrapInputsRight.small .formFileLabel{
	margin-bottom: 10px;
}
/*.formhImg {
    max-width: none;
    min-width: 100%;
    min-height: 100%;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}*/

/**********************************************/
.formhError{
	width: 420px;
	height: auto;
	background-color: #fff;
	position: relative;
	border-radius: 0px;
	text-align: center;
	padding: 40px 20px;
	margin: 50px 0px;
	box-shadow: 0px 0px 40px rgba(0,0,0,0.4);
	max-width: 95%;
}

/**********************************************/
.formhMap{
	width: 1030px;
	height: auto;
	background-color: #fff;
	position: relative;
	border-radius: 0px;
	text-align: center;
	padding: 0;
	margin: 50px 0px;
	box-shadow: 0px 0px 40px rgba(0,0,0,0.4);
	max-width: 95%;
}
.formMap{
	position: absolute;
	z-index: 0;
	width: 100%;
	height: 100%;
	background-image: url('../pic/form-map-img.jpg');
	left: 0px;
	top: 0px;
}
.formContacts{
	position: relative;
	width: 602px;
	height: auto;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% 100%;
	background-image: url('../pic/bg-map-contacts.png');
	z-index: 2;
	padding: 66px 30px;
}
.formContactsIn{
	width: 270px;
}
.formContacts .blContInfo:last-child{
	margin-bottom: 0px;
}